#navlist li {
	list-style: none;
	margin: 0;
	/*display: inline;*/
}

#navlist li a {
	text-decoration: none;
	color:#888888;
	font:75% arial;
	font-weight:bold;
	display:block;
	white-space:normal;
	padding:2px 0px 3px 12px;
	width:158px;
	margin:1px 0px 0px 2px;
	background-image:url(../images/document.gif);
	background-repeat:no-repeat;
}

#navlist li a:hover {
	background-color:#d9d9d9;
	color:#000000;
}
#navlist li a#current {
	font-weight:bold;
	color:#1a4c85;
}
#navlist li a#sublist {
	background-image:url(../images/collapsed_symbol.gif);
}
#navlist li a#sublistcurrent {
	font-weight:bold;
	color:#1a4c85;
	background-image:url(../images/expanded_symbol.gif);
}
/* second level */
#navlist ul li {
	padding-left:10px;
}
#navlist ul li a {
	font-weight:normal;
}
#navlist ul a{
	width:148px;
}

/* third level */
#navlist ul ul {
	padding-left:0px;
}
#navlist ul ul a{
	width:138px;
}

/* Mitgliederbereich */


#navlist #members li {
	list-style: none;
	margin: 0;
}


#navlist #members li a {
	text-decoration: none;
	color:#cc3333;
	font:75% arial;
	font-weight:bold;
	display:block;
	white-space:normal;
	padding:2px 0px 3px 12px;
	width:158px;
	margin:1px 0px 0px -8px;
	background-image:url(../images/collapsed_symbol.gif);
	background-repeat:no-repeat;
}

#navlist #members #current {
	background-image:url(../images/expanded_symbol_members.gif);
	color:#cc0000;
}

#navlist #members li ul li #current {
	background-image:url(../images/document_members.gif);
	font-weight:bold;
}

#navlist #members li ul li a {
	font-weight:normal;
	background-image:url(../images/document_members.gif);
	width:148px;
}

#navlist #members li a:hover {
	color:#000000;
	background-color:#d9d9d9;
}
